
Showroom Mobile Banking - Bug #13623

IB - Input Placeholder same as Label

26 April 2022 03:48 PM - chok yee fan

Status: Closed Start date: 26 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Input text placeholder is empty.

Expected

------

Input text placeholder same as label.

***Have to apply for whole web app

History

#1 - 28 April 2022 10:39 AM - Wee Meng Soh

- File Screenshot 2022-04-28 at 10.38.46 AM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13623 IB - Input Placeholder same as Label

#2 - 29 April 2022 02:31 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.15 SIT

#3 - 29 April 2022 02:34 PM - chok yee fan

- Assignee changed from Ron Zheng Yuan Tan to Hoo Dextor

#4 - 09 May 2022 09:32 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-26 at 3.47.27 PM.png 118 KB 26 April 2022 chok yee fan

Screenshot 2022-04-28 at 10.38.46 AM.png 814 KB 28 April 2022 Wee Meng Soh
